.clickImgFlash img {
    transition: transform 0.3s ease, filter 0.3s ease;
}

.clickImgFlash:active img {
    transform: scale(2);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}

.clickIFlash i {
    transition: transform 0.3s ease, filter 0.3s ease;
}

.clickIFlash:active i {
    transform: scale(3);
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}




.table thead tr th{
	padding : 5px;
	text-align: center;
	vertical-align: middle;
}

.table thead tr td{
	padding : 0px;
}

.table tbody tr td{
	padding : 5px;
	text-align: center;
	vertical-align: middle;
}

.headerTable tr td {
	vertical-align: top;
}

